body{ font-family: 'Open Sans', sans-serif; color:#2f2f2f;}

a,a:hover,a:focus,a:active{color: inherit; text-decoration: none;}
p{font-size:14px; font-weight:normal; color:#2f2f2f;}

h1{ font-size:38px; font-family: 'Radley', serif;}

h2{ font-size:35px;}

h3{ font-size:30px;}

h4{ font-size:22px;}

a:focus{ outline:none;}

.btn.active.focus, .btn.active:focus, .btn.focus, .btn.focus:active, .btn:active:focus, .btn:focus{ outline:none;}

.lead{font-family: 'Radley', serif; }



.top-header{ background:#699b1d;}

.top-header p{ color:#fff; margin:0; font-size:12px; margin:10px 0;}

.top-header .fa{ font-size:22px; margin-right:8px;}

.top-header a{ color:#fff; text-decoration:none;}



/*.request h4{ background:#587c1f; margin:0; text-align:center; padding:14px 0; border-left:1px dotted #fff; border-right:1px dotted #fff; font-size:14px; line-height:15px; text-transform:uppercase; font-weight:bold;}*/

/*.request h4 a{ color:#fff;text-decoration:none;}*/



.request .btn{  background:#587c1f; margin:0; text-align:center; padding:14px 0; border-left:1px dotted #fff; border-right:1px dotted #fff; font-size:14px; line-height:15px; width:100%; text-transform:uppercase; font-weight:bold; border-radius:0; color:#fff;}



.request .modal-header{ padding:20px;}

.request .modal-body{ padding:20px;}

.request .modal-title{ color:#6a9c1d;}

.request .button, .request .button1{ margin-top:15px;}





.navigation ul li a:hover,	

#home .navigation ul li.nav-home a,

#about .navigation ul li.nav-about a,

#services .navigation ul li.nav-services a,

#gallery .navigation ul li.nav-gallery a,

#testimonials .navigation ul li.nav-testimonials a,

#contact .navigation ul li.nav-contact a{

	/*border-bottom: 2px solid #c44e3a;*/

	/*background:#fff !important;*/

	background: none !important;

	color :#6b900d !important;

	/*transition: all 0.5s ease-in-out 0s*/;

	}



.header{ padding:20px 15px;}

.header h3{ color:#fff;}

.header .navbar{ margin-bottom:0;}

.header .navbar-inverse{ background:none !important; border:none;}

.header .navbar-wrapper, .header .navbar{ border-radius:0 !important; min-height:47px;}



.header .navbar-inverse .navbar-nav > li > a{ color:#2f2f2f; font-size:15px; padding-top:25px; padding-bottom:25px; padding-left:0; padding-right:0; margin-left:70px; font-family: 'Open Sans', sans-serif;}

.header .navbar-nav{ display:inline-block; float:none; margin-top:10px;}

.header .navbar-brand{ padding:0; height:auto;}



.header .navbar-inverse .navbar-toggle{ border-color:#6a9c1d; background:#6fa31f;}

.header .navbar-inverse .navbar-toggle:focus, .navbar-inverse .navbar-toggle:hover{ background:#86c328; border-color:#80bb25;}

.header .navbar-right{ margin-right:0 !important;}



.banner img{ width:100%;}

.banner .carousel-caption{ bottom:33%;}

.banner .carousel-caption h1{ text-transform:uppercase;}

.banner .carousel-caption p{ color:#fff; font-size:22px; font-family: 'Radley', serif; margin-top:30px;}

.banner .carousel-caption h4{ font-size:26px; border:1px solid #fff; border-radius:30px; padding:20px; width:235px; display:inline-block; margin-top:30px;}

.banner .carousel-caption h4 .fa{ font-size:30px;}

.banner .carousel-indicators .active{ background:#fff; border:4px solid #96c903; height:18px; width:18px;}

.banner .carousel-indicators li{ background:#96c903; height:16px; width:16px; border:4px solid #fff;}



.top-a{ background:#fff url(../images/top-a-bg.jpg) repeat-x; padding:50px 0;}

.top-a h3{ margin-top:0; margin-bottom:25px; font-weight:bold;}

.top-a .lead{ font-weight:bold;}



.read-more{ font-size:16px; margin-top:30px;}

.read-more a{ color:#2f2f2f; text-decoration:none;}

.read-more a:hover{ color:#6a9c1d; text-decoration:underline;}



.decking-colors-bg{ background:#689b1d url(../images/decking-colors-bg.jpg) repeat-x; padding:20px;}

.decking-colors-bg h4{ color:#fff; margin-top:0;}

.decking-colors-bg p{ color:#fff;}

.top-a .padding-right img{ width:100%;}

.top-a .padding-right{ padding-right:7px;}

.top-a .padding-left-0{ padding-left:0;}



#about-us h2{ color:#8ec140; font-weight:bold;}
#about-us h2.call-phone{font-size:25px;}
#about-us h2 span{ color:#fff; font-size:25px; font-family: 'Radley', serif; font-weight:normal;}

#about-us p{ color:#fff; margin-top:30px; font-size:16px;}



.clint-testimonial p{ margin-top:0 !important;}

.client{ color:#77af20 !important; font-weight:bold;}



#about-us .border-left{ border-left:1px dashed #8ec140; padding-left:45px;}



.top-b{ padding:50px 0;}

.top-b h3{ margin-top:0; font-weight:bold; text-transform:uppercase; margin-bottom:5px;}

.process-img{ margin-top:30px;}

.process-img img{ display:inline-block;}





.top-c{ background:#f7f8f5; padding:50px 0;}

.top-c h3{ margin-top:0; font-weight:bold; text-transform:uppercase; margin-bottom:5px;}



.home-services img{ margin-top:30px; width: 100%;}

.home-services h4{ text-align:center; font-size:18px;}

.home-services h4 a{ color:#2f2f2f; text-decoration:none;}

.home-services h4 a:hover{ color:#6a9b1d;}



.bottom-a{ padding:50px 0;}

.bottom-a h3{ margin-top:0; font-weight:bold; text-transform:uppercase; margin-bottom:5px;}



.home-gallery img{ margin-top:30px;}



.footer-top{ background:#222222; padding:50px 0;}

.footer-top p{ color:#b5b5b5; margin-top:15px;}

.read-more2 a{ color:#7fa409; text-decoration:none;}

.read-more2 img{ margin-right:5px;}



.footer-top h3{ margin-top:0; color:#fff; margin-bottom:5px; font-family: 'Radley', serif;}

.contact-info p{ color:#fff; font-size:15px; margin-top:20px;}

.contact-info p strong{ color:#828282; margin-right:10px;}

.contact-info p a{ color:#fff; text-decoration:none;}



.card{ margin-top:30px;}



.footer-bottom{ background:#333333; padding:30px 0;}

.footer-bottom p{ color:#828282; text-align:center; font-size:18px;}

.footer-bottom p a{ color:#6a9c1d; text-decoration:none;}





.about{ padding:50px 0;}

.sub-content h3{ margin-top:0;}

.about .lead{ margin-top:20px;}

.about-2{ margin-top:15px;}

.about-2 blockquote{ border-color:#6a9c1d;}

.about-2 .lead{ margin-top:0;}



.services{ padding:50px 0;}

.services .lead{ margin-top:20px; margin-bottom:0;}

.service-box{ border:1px solid #ccc; background:#f9f9f9; padding:20px; margin-top:140px; min-height: 580px;}

.service-box img{ margin-top:-120px; border:5px solid #eaeaea;}

.service-box h3{ font-size:26px; margin-top:20px;}
.aa1{min-height: 740px !important;}


.testimonials{ padding:50px 0;}

.testimonial-box{ border:1px solid #ccc; background:#f9f9f9; padding:20px; margin-top:30px;}

.testimonial-box .fa{ font-size:42px; color:#6a9c1d;}

.testimonial-box p{ margin-top:20px; font-weight:bold; min-height: 230px;}

.testimonial-box hr{ margin:70px 0; border-color:#ccc;}

.testimonial-box img{ margin-top:-160px; border:5px solid #eaeaea;}

.testimonial-box h4{ font-size:16px; margin-top:-20px; font-weight:bold;}



.contact{ padding:50px 0;}

.contact .lead{ margin-top:20px;}





.border {

	width: 100%;

	border:1px solid #ccc;

	color:#6a6a6a;

	height:40px;

	font-size:13px;

	padding:0px 0 0 5px;

	background:#fff;

	

}

.border1 {

	width: 100%;

	border:1px solid #ccc;

	color:#6a6a6a;

	height:40px;

	font-size:13px;

	padding:0px 0 0 5px;

	background:#fff;

}

.border:hover,

.border:focus,

.border1:hover,

.border1:focus{

	background: #fff;

	border-color: #ccc;

	}

.borderk {

	font-size:13px;

	color:#6a6a6a;

	border:1px solid #ccc;

	width:100%;

	padding:0px 0 0 5px;

	background:#fff;

}

.borderka {

	font-size:13px;

	color:#6a6a6a;

	border:1px solid #ccc;

	width:100%;

	padding:0px 0 0 5px;

	background:#fff;

}





.button,

.button1 {

	background:#6a9c1d;

	border:1px solid #63911c;

	border-radius:2px;

	font-size:12px;

	font-weight:bold;

	padding:8px 10px;

	margin-right:8px;

	cursor:pointer;

	color:#fff;

}

.button:hover,

.button1:hover{

	background: #90cb35;

	border:1px solid #89c232;

	border-radius: 2px;

	color:#f5f5f5;

	}



.contactwhol {

	padding:0px;

}

#c1 {

	margin:0;

	padding:0 0 0 0px;

	/*width:80%;*/

	line-height:30px;

	text-align:left;

	font-size:15px;

	font-weight:bold;

	color:#6a6a6a;

	

}





#c2 {

	margin:0;

	padding:0;

	/*width:80%;*/

	line-height:25px;

	font-size:15px;

	font-weight:bold;

	color:#6a6a6a;

	/*float:left !important;*/

	text-align:left !important;

}

 img.captcha{

	background:none;

    border:0px;

	border-radius:0% !important;

	}

	

.sel{ width: 100%;

	border:1px solid #ccc;

	color:#6a6a6a;

	height:40px;

	font-size:13px;

	padding:0px 0 0 5px;

	background:#fff;}



.gallery{ padding:50px 0;}



.team-image{

		overflow:hidden;

		position: relative;

		}



	 .cap-option {

		background-color: rgba(0, 0, 0, 0.8);

		height: 100%;

		padding:0;

		position: absolute;

		width: 100%;

		transition: all 0.5s ease-in-out 0s;

		}

	

	.team-image:hover .cap-option {

		top: 0;

		padding-top:30%;

		}

	.col-md-4 .team-image:hover .cap-option {

		top: 0;

		padding-top:32%;

		}

	.photography-gall .team-image:hover .cap-option {

		top: 0;

		padding-top:33%;

		}	



	.cap-option h2{

		color:#fff; font-size:22px; font-weight:bold; text-transform:uppercase;

		}

		.cap-option h4{color:#fff; font-size:16px; text-transform:uppercase; background:rgba(0, 0, 0, 0.6); border:2px solid #fff; padding:5px 10px; width:130px; display:inline-block;}

		

		.cap-option img{ width:45px !important;}

.cap-option-icon {

	

	position: absolute;

	display: block;

	

	

	}

		

	



	.gallery-sec a i{

		color:#fff;

		font-size:30px;

		}

		

	.gallery-sec a:hover i{

		color:#fff;

		transition: all 0.5s ease-in-out 0s;

		

		}



.row-0 .row{ margin-left:0; margin-right:0;  margin-top:30px;}

.no-gutter .offset-0{ padding-left:1px; padding-right:1px;}

.gallery-sec h4{ background:#6a9c1d; padding:10px 0; margin:0; color:#fff;}

.scroll-top-wrapper {
    position: fixed;
	opacity: 0;
	visibility: hidden;
	overflow: hidden;
	text-align: center;
	z-index: 99999999;
    background-color: #699b1d;
	color: #FFF;
	width: 50px;
	height: 48px;
	line-height: 48px;
	right: 30px;
	bottom: 30px;
	padding-top: 2px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}
.scroll-top-wrapper:hover {
	background-color: #699b1d;
}
.scroll-top-wrapper.show {
    visibility:visible;
    cursor:pointer;
	opacity: 1.0;
}
.scroll-top-wrapper i.fa {
	line-height: inherit;
}



@keyframes pulse {to {box-shadow: 0 0 0 45px rgba(232, 76, 61, 0);}}
@media screen and (min-width:768px){.googlereview{position: fixed;bottom: 20px;left: 30px;z-index: 99;box-shadow: 1px 0px 6px rgba(0,0,0,0.3);}}
@media screen and (max-width:767px){.googlereview{display:none;}}






.box-mh1 { background:#699b1d; padding: 30px; color: #fff; margin: 30px 0;  }
.box-mh1 h3 { text-transform: uppercase; margin-top: 0; font-weight: 600; }
.box-mh1 h2 { text-transform: uppercase; margin-top: 0; font-weight: 600; }

.img-mh1 { height: 450px; width: 100%; object-fit:cover; }
.mh1 ul { padding:0 15px; }
.mh1 .gallery-sec { padding: 0 20px 20px; background: #f6f6f6;  margin: 30px 0; }

.box-mh1 a { color: #fff; border-left: 1px solid #fff; padding: 0 10px; display: inline-block; line-height: 30px; margin: 5px 0; }
.box-mh1 a:first-child { border:none; padding-left:0;  }



.contact-info .col-md-4 { margin-top: 30px; }
.contact-info h2 { color: #fff; font-size: 24px; margin-bottom: 15px; }
.contact-info .fa { color: #699b1d; font-size: 34px; }
.contact-info .call-cont { background:#242424; padding: 15px 0; transition-duration: 0.6s; margin: 10px 0 0;}
.contact-info .call-cont a { color: #fff; display: table; margin: 10px auto; }
.contact-info .call-cont a { text-decoration: none; }
.contact-info .call-cont:hover { background: #595959; transition-duration: 0.6s; } 







.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover { background-color: transparent;}
.down-menu li { margin: 0 !important; }
.navbar-nav .open .dropdown-menu .dropdown-header, .navbar-nav .open .dropdown-menu > li > a { padding: 5px 30px;}


/*.nav li:hover ul { display: block;  }*/
.dropdown-menu > li > a { padding: 7px 20px; color: #000 !important;}
